---
obsidianUIMode: preview
---

This section contains several general-use stat blocks specifically built for reskinning into whatever monsters you need for your combat encounters.

Each stat block uses d8 Hit Dice, but can be used for creatures in a range of sizes. Each focuses on a primary ability score, but you can shift abilities as needed to better fit the story of the creature the stat block represents. Swap Strength and Intelligence to run a spellcaster instead of a melee combatant, or switch Dexterity and Strength to turn a shifty rogue into a powerful fighter.

A stat block's attack lets you choose the most appropriate type of damage for a creature, and you can easily increase an attack's reach or range. Ranges for attacks are given as a single number indicating maximum range, but you can modify that range or replace it with the normal and long range of a specific weapon as you wish.

The spread of challenge ratings of these stat blocks provides options for weak, moderate, and strong foes at any character level. Each stat block description includes comparisons between the stat block and characters of different levels, providing guidelines for when a stat block can serve as a boss, an elite foe (suitable for two characters against one creature), or a one-on-one combatant, or in larger groups of two to four monsters per character. All these setups are geared toward a hard encounter, but one that the characters should definitely be able to win.

## Minion (CR 1/8)

The low-CR minions represented by this stat block might include ravenous rats, weak skeletons, shifty bandits, or low-ranking cultists. A minion can serve as a one-on-one combatant against 1st-level characters, or can be deployed in large groups at 4th level or above. This stat block focuses on Dexterity as its primary ability.

**MINION**

Small or Medium Creature

**Armor Class** 11

**Hit Points** 9 (2d8)

**Speed** 30 ft.

| STR     | DEX     | CON     | INT     | WIS     | CHA     |
| ------- | ------- | ------- | ------- | ------- | ------- |
| 10 (+0) | 12 (+1) | 10 (+0) | 10 (+0) | 12 (+1) | 10 (+0) |

**Senses** passive Perception 11

**Challenge** 1/8 (25 XP) **Proficiency Bonus** +2

**ACTIONS**

***Attack.*** *Melee or Ranged Weapon Attack:* +3 to hit, reach 5 ft. or range 60 ft., one target. *Hit:* 4 (1d6 + 1) damage.

## Soldier (CR 1/2)

Representing seasoned guards, trained soldiers, powerful bandits, murderous humanoids, or armed undead, the soldier stat block works well as a boss at 1st level, an elite foe for two 2nd-level characters, or one-on-one combatants at 4th level, or in large groups at 6th level and above. Strength is this stat block's primary ability.

**SOLDIER**

Medium Creature

**Armor Class** 12 (leather armor or natural armor)

**Hit Points** 22 (4d8 + 4)

**Speed** 30 ft.

| STR     | DEX     | CON     | INT     | WIS     | CHA     |
| ------- | ------- | ------- | ------- | ------- | ------- |
| 14 (+2) | 12 (+1) | 12 (+1) | 10 (+0) | 10 (+0) | 10 (+0) |

**Senses** passive Perception 10

**Challenge** 1/2 (100 XP) **Proficiency Bonus** +2

**ACTIONS**

***Attack.*** *Melee or Ranged Weapon Attack:* +4 to hit, reach 5 ft. or range 60 ft., one target. *Hit:* 8 (1d12 + 2) damage.

## Brute (CR 2)

Heavy-hitting veterans, capable bodyguards, low-ranking demons or devils, dangerous monsters in the wild, and powerful humanoids can all be represented by this stat block. A brute can serve as a boss against 2nd-level characters, an elite foe against two 4th-level characters, or a one-on-one opponent at 5th level, or in large groups at 10th level. This stat block relies on Strength.

**BRUTE**

Medium or Large Creature

**Armor Class** 13 (studded leather or natural armor)

**Hit Points** 45 (7d8 + 14)

**Speed** 30 ft.

| STR     | DEX     | CON     | INT     | WIS     | CHA    |
| ------- | ------- | ------- | ------- | ------- | ------ |
| 16 (+3) | 12 (+1) | 14 (+2) | 10 (+0) | 10 (+0) | 8 (−1) |

**Saving Throws** Con +4

**Skills** Athletics +5

**Senses** passive Perception 10

**Challenge** 2 (450 XP) **Proficiency Bonus** +2

**ACTIONS**

***Multiattack.*** The brute makes two attacks.

***Attack.*** *Melee or Ranged Weapon Attack:* +5 to hit, reach 5 ft. or range 60 ft., one target. *Hit:* 9 (1d12 + 3) damage.

## Specialist (CR 4)

This stat block can represent spies, assassins, hunters, and trained elite forces. The specialist serves as a boss for 4th-level characters, an elite opponent versus two 5th-level characters, or a one-on-one combatant for 10th-level characters, or in large groups against 16th-level characters. Dexterity is this stat block's primary ability.

**SPECIALIST**

Medium Creature

**Armor Class** 14

**Hit Points** 84 (13d8 + 26)

**Speed** 30 ft.

| STR     | DEX     | CON     | INT     | WIS     | CHA     |
| ------- | ------- | ------- | ------- | ------- | ------- |
| 12 (+1) | 18 (+4) | 14 (+2) | 10 (+0) | 14 (+2) | 12 (+1) |

**Saving Throws** Dex +6, Wis +4

**Skills** Acrobatics +6, Perception +4, Stealth +6

**Senses** passive Perception 14

**Challenge** 4 (1,100 XP) **Proficiency Bonus** +2

**ACTIONS**

***Multiattack.*** The specialist makes two attacks.

***Attack.*** *Melee or Ranged Weapon Attack:* +6 to hit, reach 5 ft. or range 60 ft., one target. *Hit:* 14 (3d6 + 4) damage.

## Myrmidon (CR 7)

Powerful elite bodyguards, high priests, wizards, warlocks, sorcerers, demons, and devils can all be represented by this stat block. A myrmidon can serve as a boss monster for 5th-level characters, an elite combatant against two characters of 7th level, or a one-on-one combatant against 14th-level characters, or in large groups against 20th-level characters. This stat block focuses on Intelligence.

**MYRMIDON**

Medium or Large creature

**Armor Class** 15 (chain shirt or natural armor)

**Hit Points** 130 (20d8 + 40)

**Speed** 30 ft.

| STR     | DEX     | CON     | INT     | WIS     | CHA     |
| ------- | ------- | ------- | ------- | ------- | ------- |
| 10 (+0) | 14 (+2) | 14 (+2) | 18 (+4) | 14 (+2) | 10 (+0) |

**Saving Throws** Dex +5, Wis +5

**Skills** Perception +5

**Senses** passive Perception 15

**Challenge** 7 (2,900 XP) **Proficiency Bonus** +3

**ACTIONS**

***Multiattack.*** The myrmidon makes three attacks.

***Attack.*** *Melee or Ranged Weapon Attack:* +7 to hit, reach 5 ft. or range 60 ft., one target. *Hit:* 17 (3d8 + 4) damage.

## Sentinel (CR 11)

This stat block is a good fit for strong, often-otherworldly creatures such as demons, devils, impressive beings of the Outer Planes, guardian constructs, or powerful undead. The sentinel can serve as a boss for 7th-level characters, an elite foe against two 12th-level characters, or can stand one-on-one against 16th-level characters. This stat block focuses on Strength.

**SENTINEL**

Medium, Large, or Huge Creature

**Armor Class** 17 (natural armor or magical protection)

**Hit Points** 165 (22d8 + 66)

**Speed** 30 ft.

| STR     | DEX     | CON     | INT     | WIS     | CHA     |
| ------- | ------- | ------- | ------- | ------- | ------- |
| 20 (+5) | 16 (+3) | 16 (+3) | 10 (+0) | 14 (+2) | 10 (+0) |

**Saving Throws** Str +9, Dex +7

**Skills** Perception +6

**Senses** passive Perception 16

**Challenge** 11 (7,200 XP) **Proficiency Bonus** +4

**ACTIONS**

***Multiattack.*** The sentinel makes four attacks.

***Attack.*** *Melee or Ranged Weapon Attack:* +9 to hit, reach 5 ft. or range 60 ft., one target. *Hit:* 18 (3d8 + 5) damage.

## Champion (CR 15)

Representing greater demons, devils, vampires, liches, or powerful spellcasters, the champion serves as a boss for 11th-level characters, an elite foe for two 15th-level characters, or a one-on-one challenge against 17th-level characters. This stat block focuses on Charisma.

**CHAMPION**

Medium, Large, or Huge Creature

**Armor Class** 19 (natural armor or magical protection)

**Hit Points** 212 (25d8 + 100)

**Speed** 30 ft.

| STR     | DEX     | CON     | INT     | WIS     | CHA     |
| ------- | ------- | ------- | ------- | ------- | ------- |
| 10 (+0) | 12 (+1) | 18 (+4) | 12 (+1) | 16 (+3) | 22 (+6) |

**Saving Throws** Wis +8, Cha +11

**Skills** Perception +8

**Senses** passive Perception 18

**Challenge** 15 (13,000 XP) **Proficiency Bonus** +5

**ACTIONS**

***Multiattack.*** The champion makes four attacks.

***Attack.*** *Melee or Ranged Weapon Attack:* +11 to hit, reach 5 ft. or range 60 ft., one target. *Hit:* 24 (4d8 + 6) damage.
