---
obsidianUIMode: preview
---

When characters rise above 4th level, their ability to deal with powerful foes makes a huge jump. But challenging characters of 5th level and higher isn't just about making things hard. It's easy for GMs to fall into the trap of thwarting the coolest things the heroes can do, by giving monsters immunities to certain conditions, increasing their hit points to offset the high damage a character can deal, or running monsters with tactics clearly built to bypass the characters' best attacks. But thwarting the characters' best features can be frustrating to the players, for obvious reasons.

So instead of shutting down the characters, build your encounters around monsters specifically designed to show off—by eating up—the characters' cool new capabilities as they rise in level. You can think of these monsters as "lightning rods"—intended victims ready to take the full effect of a character's most powerful attacks and features.

## Watch What the Characters Bring

When running encounters challenging enough for the characters to use their top-tier features and attacks, pay attention to what they do. Does the wizard blast enemies with high-damage spells like *fireball*? Does the cleric make liberal use of Turn Undead when faced with those monsters? Do spells like *polymorph* or *banishment* come into play to get rid of bosses and elite threats?

Note which features the players enjoy having their characters use, and think about how to build for those features in your next big battle. If you aren't sure what features the characters have, ask the players. Each time the characters level, start the session by having the players talk about what new attacks, spells, and special abilities they've picked up. Then build encounters to show off those features, not avoid them.

For example, at higher levels, a monk gains the ability to stun creatures with a single strike, effectively taking a monster out of the fight for a round or more. So when you know a player's monk has this feature, add monsters into big battles that you specifically want the monk to stun. A smack-talking spellcaster with a low Constitution saving throw, and who only a monk can reach with their enhanced movement, is just begging to have a hero leap up and punch them in the face.

### Run Hordes for Area Effects

At 5th level and above, characters get access to spells and class features with large areas of effect, including *hypnotic pattern*, *fireball*, and Destroy Undead. When you know the characters have such features at their disposal, add hordes of low-CR creatures who can charge at them, all grouped up and ready to be blasted away.

Ignore the fact that it might be more tactically appropriate for such creatures to spread out, instead thinking of yourself as the director of an action movie. What's the coolest outcome for the scene—a group of careful zombies staying 20 feet away from one another, or a huge mob of undead in perfect position to be turned to ash or blown to pieces with a well-placed *fireball*?

### Expendable Lieutenants

Many legendary monsters can use Legendary Resistance to avoid being taken out with a single casting of *banishment* or *polymorph*, but their lieutenants have no such advantage. When the characters have access to such spells, add powerful monsters into your encounters specifically designed to be banished, polymorphed, or otherwise controlled or incapacitated. Monsters with the bruiser or defender role are often perfect targets for such spells (see "Monster Roles"), especially those with terrible Wisdom and Charisma saving throws.

Keep in mind, though, that if you add one or two hard-hitting foes to an encounter who don't get controlled, things can go south for the characters quickly.

### Fragile Damage-Dealers

For stunning-strike monks, hard-hitting paladins, sharpshooter rangers, or great-weapon fighters, fragile foes who deal a ton of damage make fantastic targets. These are creatures with a low Armor Class, low hit points, and a low Constitution save, but who are deadly until taken out. (Creatures with the artillery or skirmisher role are great choices; see "Monster Roles.") It's always rewarding for a character to reach such a foe and cut them down with a single powerful attack.

### Play to the Characters' Strengths

Players and their characters love to outsmart their foes. You can help with this by placing artillery in locations that the foes assume will be hard to reach, but which you know present just a minor challenge to characters who can climb, fly, or short-range teleport. Likewise, add hidden ambushers when you know that some of the characters will be able to easily perceive them. These sorts of setups let the characters show off, and reward the players for choosing those specific tactical capabilities.

## Telegraphing Lightning Rods

Less tactically minded players might need help, or even direct advice, to recognize the danger of not dealing with lightning rods. If you intend for a fire giant bodyguard of the hobgoblin king to be banished and the characters don't pick up on that, they might be in trouble when the giant starts pounding them into the ground like tent pegs. If the characters are focused on the boss while getting pelted by the fiery rays of flameskulls just begging to be stunned, blasted, or turned, be prepared to project or reveal outright to the players the dangers their characters face, and how they might deal with them.
