---
obsidianUIMode: preview
---

Thinking about the roles that creatures play in combat helps to create better encounters. A monster who has tons of hit points can stand up front, soaking up damage while the more vulnerable evil wizard launches devastating spells from behind cover. Skirmisher monsters can dart in from the sides and back away, forcing the characters to spread out and leaving them open to an ambusher. Foes of different roles complement each other, creating an effective team.

Monsters in 5e don't have defined roles with connections to specific mechanics and tactics, as the creatures in some fantasy RPGs do. However, many 5e foes either already fit a specific role or are flexible enough to allow us to assign roles to them. For example, a harpy is a highly effective controller, and a spy is an excellent skirmisher or ambusher. We can also modify monsters to enable them to play a role. By assigning a role to a foe, you enable a specific set of tactics that allow you to challenge the characters more effectively.

## Defining Roles

The following roles capture the most important tactical concepts in 5e combat, and cover virtually all the foes you might make use of in a 5e game.

### Ambusher

Ambushers have special features that allow them to hide, dart out of danger, render targets senseless, or otherwise prevent characters from attacking them easily. An ambusher often deals more damage when hidden, and might engage in a pattern of hiding, attacking, and hiding again. Ambusher foes are often less effective when they can't hide, which incentivizes characters to force them into the open. Many ambushers have low hit points.

***When to Use Them.*** Because ambushers can result in longer, drawn-out fights, you want to use them sparingly. However, they can be a good choice for a villain who needs to get away. Ambushers are likewise an excellent choice if a combat encounter is preceded by a free-form roleplaying or social encounter, with foes hiding in plain sight before the fight breaks out.

***Placement and Tactics.*** An ambusher is usually most effective when they start out hidden, revealing themself only when they attack. Some ambushers start out in the open, then disappear and reposition once characters have moved toward them.

***Example Ambushers.*** Dust mephit, ghost, mimic, phase spider, spy.

### Artillery

Artillery typically have a high attack bonus and deal good damage at range, but have lower hit points or AC than other foes. Sacrificing survivability can be fun, allowing these monsters to hit hard and die quickly. This creates tension and pressure early in an encounter, followed by increasing confidence as the heroes reach the artillery and quickly defeat them.

Artillery creatures might strike at single targets or an area, and their high accuracy lets them deal consistent damage. Because they operate at range, you might focus the attacks of artillery foes on characters who usually stay out of trouble, using the flexibility of range to put them in peril. Alternatively, you can put their accuracy to use against the characters with the highest defenses.

***When to Use Them.*** Artillery creatures work well in most encounters. Because of their placement at range, they draw attention away from other important targets such as controllers, leaders, or bosses. Artillery foes encourage characters to use resources to reach them, finish them off, and heal from their long-range damage.

***Placement and Tactics.*** Artillery creatures seek cover and elevation from which to rain down destruction. They stand behind other monsters and blocking terrain so that characters can't easily get to them. They might also be placed without cover and to the sides of the battle, forcing characters who want to attack them to spread out—so that ambushers or skirmishers can pick those characters off. Place artillery closer to the action when you want them to be easy to reach and to draw attention deliberately away from other foes.

Artillery creatures like to focus fire and group up on one target when possible. However, you want to change up that tactic if you start rolling too well, which can make artillery creatures extremely dangerous even in relatively easy encounters. Make sure getting to artillery foes is fun and not frustrating. A good rule of thumb is that characters shouldn't need to spend more than 1 round of movement to engage an artillery creature.

***Example Artillery.*** Hill giant, mage, manticore, scout, solar. Of all the roles, artillery creatures are generally the least represented in typical 5e monster books.

### Bruiser

A bruiser foe deals higher-than-average melee damage, bringing the pain up close. But that focus on damage often comes with lower AC, lower attack accuracy, or lower hit points. Bruisers draw attention with their damage, and make fun opponents because they're often easy to hit, or die quickly.

When a bruiser has low accuracy, a battle often feels swingy, with a sense of impending doom as each attack roll creates tension. Even when an attack misses, the players are usually watching that roll and wincing as they think about what would have happened if it hit.

***When to Use Them.*** Bruisers should be used in most encounters, surprising players with their impressive damage. However, they should be used with care in encounters against 1st-level characters, who are particularly susceptible to being dropped with a single lucky blow.

Like artillery, bruisers can be used to draw attention away from other important targets such as controllers, leaders, and bosses. Bruisers encourage characters to use resources, first to finish off the bruiser more quickly, then to heal up in the aftermath.

***Placement and Tactics.*** Melee bruisers should be in the front lines, where they can deal damage as soon as possible. They might come out of side passages or otherwise surprise characters in the rear ranks, but bruisers seldom switch targets unless a different target is obviously easier to kill. Bruisers like to focus fire and group up on one target when possible, so keep an eye on their damage output to ensure that a few lucky attack rolls don't push the challenge level of an encounter too high.

***Example Bruisers.*** Ettin, flesh golem, owlbear, shambling mound, wolf.

### Controller

Controller creatures use their attacks and features to impose conditions or otherwise impede characters from being their most effective. This role covers many different types of foes, and the extent of their control can vary. Some controller creatures grapple, swallow, or otherwise lock down targets, preventing movement. They might impose disadvantage on attacks through conditions such as poisoned or restrained, or use magic such as the *confusion* or *hold person* spells to limit actions.

***When to Use Them.*** Controllers create dilemmas for a party to contend with. How do the characters change tactics when the fighter is poisoned and the cleric is inside a creature's gullet? These situations can be exciting and challenging, forcing characters to expend resources and think of clever solutions. However, used too often, too extensively, or too effectively, controller foes can feel like punishment. Be wary of a character rendered ineffective for several rounds, or of more than a couple of characters being ineffective for longer than 1 round. When a control effect feels clearly frustrating, try to change targets over the course of combat so that the same character isn't being controlled round after round.

***Placement and Tactics.*** Controllers should be placed where they can't be easily reached, but close to prospective targets based on the range of their powers. Spellcaster controllers might be careful to always start farther than 60 feet from the characters—beyond the range of *counterspell*. A controller pairs well with a defender whose job is to keep the controller safe, or with skirmishers who can easily move around controlled characters. Controllers usually have trouble defeating characters one-on-one, due to their lower damage, but they work well with bruisers and artillery who can deal high damage to controlled characters.

***Example Controllers.*** Black pudding, cockatrice, ettercap, harpy.

### Defender

Defender foes soak up hits and damage. They might deal lower-than-average damage or be less accurate with attacks, but have higher AC, saving throws, and hit points. They often look big and imposing, drawing attention to themselves by issuing challenges and making threats.

Some defenders have attacks or features that pin characters in place—often referred to as "sticky" features that make the defender hard to get away from once engaged. Stickiness can also take the form of imposing penalties to attack any creatures other than the defender, or similar features that help the defender soak up the heroes' attacks.

***When to Use Them.*** Defenders should be used sparingly, as too many defenders in an encounter or too many encounters featuring defenders can make combats longer and less interesting. Use them in fights where other vulnerable foes need assistance to prevent being taken down too quickly. Defenders work well with skirmishers or ambushers, who can surprise characters focused on the defender. They excel at protecting key villains, especially artillery or controller spellcasters.

***Placement and Tactics.*** Defenders are often placed in the front lines to tie down characters. However, you can also place them farther back, closer to another creature they defend. Make sure defenders won't lock down all the characters at once, though. Combat works best when most characters can move around the encounter area and discover all it has to offer. You don't want to design an amazing encounter and then have the characters spend all their time locked down in specific locations.

***Example Defenders.*** Animated armor, chuul, gelatinous cube, knight, shambling mound.

### Leader

A leader has features that help other creatures. They might heal, boost statistics such as attack modifiers or saving throws, or move other creatures, and they often have lower-than-average hit points, damage output, or accuracy.

***When to Use Them.*** Leaders are most interesting when used sparingly, though they can be used more often when they are of different types. For example, a hobgoblin priest NPC focused on healing feels different from a duergar war priest who boosts their allies' attacks.

***Placement and Tactics.*** Leaders can be placed according to the focus of their useful features, letting them help as many of their allies as possible. Because the characters often want to target them, leaders operate best in the center or slightly back from the center of the encounter area.

Leaders make good bosses, or can act as lieutenants for bosses. Be careful when using them with skirmishers and ambushers, though, since characters moving to pursue those foes might go after the leader instead. A good default setup is to have one or two defenders protecting a leader.

***Example Leaders.*** Couatl, knight, priest.

### Skirmisher

Skirmishers dance around the battlefield, using high mobility to dart in for an attack and then get away. They might have lower AC or hit points than other foes, but possess features that let them evade blows, retreat, or counterattack. Skirmishers are usually accurate, having a high attack bonus, and their damage might be especially high when using their mobility features.

***When to Use Them.*** Use skirmishers to liven up battles. They can draw characters farther into an area of combat, making good use of areas that have dividing features such as interior walls, side chambers, or more than one level.

***Placement and Tactics.*** Skirmishers should usually start far enough from the characters to show off their ability to move in and then move back out, forcing characters to reposition themselves. Skirmishers with high speed or supernatural movement can avoid or surpass terrain that challenges pursuing characters, who might trigger traps or spread out so other foes can surround them.

***Example Skirmishers.*** Bulette, copper dragon, goblin, spy, wraith.
