---
obsidianUIMode: preview
---

This section offers quick starting points for building encounters, in the form of tables that cover a broad range of foes in twelve types of common adventure location. The tables serve four purposes:

* They show which creatures might inhabit a particular adventure location.
* They highlight foes appropriate for a given level range in that location.
* They show which foes might naturally pair up with other foes.
* They offer example relationships between creatures and suggest what they might be doing in a location.

Though you can use the setups in the tables directly, you'll get even more value from them by customizing your own list of foes for these common locations and scenarios—or by adding environments and scenarios that fit the specifics of your campaign.

Each line in the "Example Encounters" column contains an example encounter with multiple monsters. You can decide how many monsters are appropriate given the scenario, the number of characters, and their level.

Monsters who are in **bold** represent potential bosses for an encounter.

## Ancient Ruins

| Level        | Example Encounters                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  |
| ------------ | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| 1st          | <ul><li>A <strong>thug</strong> leads bandits intending to rob a caravan.</li><li>A vengeful <strong>shadow</strong> shifts in the darkness among a handful of arisen skeletons.</li></ul>                                                                                                                                                                                                                                                                                                                          |
| 2nd to 4th   | <ul><li>A pair of <strong>bugbear</strong> entrepreneurs use goblin actors as bait to seek adventurers as prey.</li><li>A sorrowful <strong>banshee</strong> orders specters to recreate their former beautiful life.</li><li>A <strong>gnoll pack lord</strong> bounty hunter leads gnolls and hyenas after an escaped prisoner.</li><li>A <strong>death dog</strong> protected by wolves lairs in a ruined cave.</li><li>A <strong>lamia</strong> served by jackalweres dwells in an illusory paradise.</li></ul> |
| 5th to 10th  | <ul><li>A wise <strong>bugbear chief</strong> leads bugbear and goblin soldiers from an obsidian throne.</li><li>A <strong>cyclops</strong> matriarch leads fanatically loyal ogres.</li><li>A solitary <strong>medusa</strong> dwells in a mausoleum, surrounded by petrified heroes and protected by death dogs.</li><li>A noble <strong>oni</strong> in a posh den is guarded by loyal spirit naga storytellers.</li></ul>                                                                                       |
| 11th to 16th | <ul><li>An <strong>adult blue dragon</strong> is guarded by clay golems in a jeweled lair.</li></ul>                                                                                                                                                                                                                                                                                                                                                                                                                |
| 17th to 20th | <ul><li>An <strong>ancient blue dragon</strong> protected by stone golems and air elementals dwells in the shattered remains of a tower.</li></ul>                                                                                                                                                                                                                                                                                                                                                                  |

## Crypts, Catacombs, Necropolises

| Level        | Example Encounters                                                                                                                                                                                                        |
| ------------ | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| 1st          | <ul><li>A pair of <strong>skeletons</strong> rises from a pile of crawling claws.</li></ul>                                                                                                                               |
| 2nd to 4th   | <ul><li>A lost <strong>ghost</strong> wanders, surrounded by specters.</li><li>A <strong>bone naga</strong> rises from an obsidian sarcophagus to command a host of skeletons.</li></ul>                                  |
| 5th to 10th  | <ul><li>A <strong>mummy lord</strong> entombed in a cold-iron sarcophagus is guarded by mummies and wights.</li><li>A pair of <strong>wraiths</strong> float above unholy urns surrounded by vengeful specters.</li></ul> |
| 11th to 16th | <ul><li>A <strong>vampire</strong> in a gilded tomb is guarded by howling dire wolves and served by vampire spawn.</li></ul>                                                                                              |
| 17th to 20th | <ul><li>A <strong>lich</strong> in an unhallowed laboratory is protected by loyal death knights and iron golems.</li></ul>                                                                                                |

## City Sewers

| Level      | Example Encounters                                                                                                                                                                                                                                                                                                                                                                                                                             |
| ---------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| 1st        | <ul><li>A wandering <strong>zombie</strong> is covered by a swarm of rats.</li></ul>                                                                                                                                                                                                                                                                                                                                                           |
| 2nd to 4th | <ul><li>An erudite <strong>ghast</strong> weaves fantastic tales to their ravenous ghoul followers.</li><li>A <strong>spy</strong> is guarded by unscrupulous bandits while awaiting the arrival of a contact.</li><li>An <strong>otyugh</strong> luxuriates in a watery pit, surrounded by concealed gray oozes.</li><li><strong>Wererats</strong> try to be intimidating by threatening to feed prisoners to their giant rat pets.</li></ul> |

## Seedy City Streets

| Level       | Example Encounters                                                                                                                                                                                                                                                                                                                                        |
| ----------- | --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| 1st         | <ul><li>A <strong>giant rat</strong> and the swarm of rats that travels with them are feeding on a dead body.</li><li>A <strong>thug</strong> and a pack of bandit toadies are waiting for someone to rob.</li></ul>                                                                                                                                      |
| 2nd to 4th  | <ul><li>A <strong>spy</strong> assisted by thugs has been hired to steal something from the characters.</li><li>A <strong>bandit captain</strong> with berserker bodyguards and bandit followers is easily insulted.</li><li>A <strong>cult fanatic</strong> leads cultists who have summoned ravenous dretches into the world.</li></ul>                 |
| 5th to 10th | <ul><li>A <strong>mage</strong> commanding veterans is seeking something the characters seek as well.</li><li>A <strong>bandit captain</strong> protected by hired gladiators and veterans seeks the characters with an offer they can't refuse.</li><li>A careful <strong>assassin</strong> backed up by spies and thugs hunts the characters.</li></ul> |

## Wizard's Tower

| Level        | Example Encounters                                                                                                                                                                                   |
| ------------ | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| 1st          | <ul><li>A loyal <strong>imp</strong> commands a squad of guardian flying swords.</li></ul>                                                                                                           |
| 2nd to 4th   | <ul><li>A summoned <strong>succubus</strong> or <strong>incubus</strong> directs animated armor serving as guards.</li></ul>                                                                         |
| 5th to 10th  | <ul><li>Apprentice <strong>mages</strong> command elementals and flesh golems.</li><li>An important chamber is guarded by two <strong>flameskulls</strong> and a number of helmed horrors.</li></ul> |
| 11th to 16th | <ul><li>An impatient <strong>archmage</strong> is protected by two stone golems in an arcane laboratory.</li></ul>                                                                                   |
| 17th to 20th | <ul><li>A <strong>lich</strong> studies the multiverse while protected by bound balors and iron golems.</li></ul>                                                                                    |

## Volcano Lair

| Level        | Example Encounters                                                                                                                                                                           |
| ------------ | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| 5th to 10th  | <ul><li>A <strong>fire giant</strong> with pet hell hounds commands an azer to dig for them.</li><li>A trapped <strong>efreeti</strong> uses fire elementals to fight for freedom.</li></ul> |
| 11th to 16th | <ul><li>An <strong>adult red dragon</strong> served by salamanders demands fealty from the characters.</li></ul>                                                                             |
| 17th to 20th | <ul><li>An <strong>ancient red dragon</strong> worshiped by fire giants awakens from slumber.</li></ul>                                                                                      |

## Abyssal Keep

| Level        | Example Encounters                                                                                                                                                                                            |
| ------------ | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| 2nd to 4th   | <ul><li>A <strong>night hag</strong> and their pet quasit schemes within a chamber guarded by hell hounds.</li><li>A summoning circle disgorges a <strong>barlgura</strong> and a gang of dretches.</li></ul> |
| 5th to 10th  | <ul><li>A <strong>glabrezu</strong> commands from a throne flanked by chasmes.</li></ul>                                                                                                                      |
| 11th to 16th | <ul><li>A <strong>marilith</strong>, their cambion advisor, and a number of hezrou servants guard a planar gateway.</li></ul>                                                                                 |
| 17th to 20th | <ul><li>A <strong>balor</strong>, a servile archmage, and a squad of glabrezu soldiers guard an artifact.</li></ul>                                                                                           |

## Dark Forests and Fetid Swamps

| Level        | Example Encounters                                                                                                                                                                                                                                                                                                                                                                   |
| ------------ | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| 1st          | <ul><li>An elf <strong>cultist</strong> hunts prey with bloodthirsty wolves.</li></ul>                                                                                                                                                                                                                                                                                               |
| 2nd to 4th   | <ul><li>Two <strong>ettercaps</strong> and their giant spiders stalk adventurers.</li><li>An <strong>ettin</strong> warlord commands a host of orc mercenaries.</li><li>A <strong>green hag</strong> lurks in an old hut with a pet giant toad, and is guarded by loyal bullywugs.</li><li>A <strong>werewolf</strong> prowls the shadows with their dire wolf companions.</li></ul> |
| 5th to 10th  | <ul><li>An <strong>orc war chief</strong> commands a force of ettin and orc scouts based in a ruined keep.</li></ul>                                                                                                                                                                                                                                                                 |
| 11th to 16th | <ul><li>An <strong>adult black dragon</strong> commands a host of trolls made loyal through fear.</li><li>An <strong>adult green dragon</strong> lurks in a dead forest, protected by shambling mounds.</li></ul>                                                                                                                                                                    |
| 17th to 20th | <ul><li>An <strong>ancient black dragon</strong> dwells in a sunken bog filled with giant crocodiles.</li><li>An <strong>ancient green dragon</strong> rules from an ancient wooden throne guarded by loyal treants.</li></ul>                                                                                                                                                       |

## Hellish Citadel

| Level        | Example Encounters                                                                                                                                                                                           |
| ------------ | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| 2nd to 4th   | <ul><li>A <strong>bearded devil</strong> draws lemures through a portal connected to the river Styx.</li><li>A <strong>barbed devil</strong> and a host of imps keep watch on enemy forces.</li></ul>        |
| 5th to 10th  | <ul><li>An armored <strong>erinyes</strong> commanding a host of spined devils prepares for war.</li><li>A <strong>horned devil</strong> leading bearded devil soldiers guards an oracular sphere.</li></ul> |
| 11th to 16th | <ul><li><strong>Ice devil</strong> wardens and bone devil guards protect a valuable prisoner.</li></ul>                                                                                                      |
| 17th to 20th | <ul><li><strong>Pit fiend</strong> commanders and horned devil lieutenants use scrying crystals to get the drop on the characters.</li></ul>                                                                 |

## Frozen Fortress

| Level        | Example Encounters                                                                                                                                                                                                   |
| ------------ | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| 5th to 10th  | <ul><li><strong>Frost giant</strong> hunters enjoy the sport of their remorhaz pet stalking commoners.</li><li>The bone-cluttered cave of an <strong>abominable yeti</strong> is guarded by winter wolves.</li></ul> |
| 11th to 16th | <ul><li>An <strong>adult white dragon</strong> is served by loyal frost giants.</li></ul>                                                                                                                            |
| 17th to 20th | <ul><li>An <strong>ancient white dragon</strong> lairing atop an inaccessible peak is worshiped by generations of abominable yetis.</li></ul>                                                                        |

## Deep Caverns

| Level       | Example Encounters                                                                                                                                                                                                                                                                                         |
| ----------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| 1st         | <ul><li>A <strong>cockatrice</strong> pecks at a crumbling statue, while stirges linger above.</li><li>A <strong>giant bat</strong> surrounded by swarms of bats skulks in the shadows.</li></ul>                                                                                                          |
| 2nd to 4th  | <ul><li><strong>Darkmantles</strong> and piercers lurk in pools of shadow.</li><li>A worg-riding <strong>goblin boss</strong> commands a squad of goblin hunters.</li></ul>                                                                                                                                |
| 5th to 10th | <ul><li><strong>Basilisks</strong> and cockatrices lair in a hall full of petrified adventurers.</li><li>A <strong>cloaker</strong> lurks above a pack of hook horrors disemboweling a dead bulette.</li><li><strong>Ropers</strong> and darkmantles hang above a waterfall, competing for prey.</li></ul> |

## Sunken Grotto

| Level        | Example Encounters                                                                                                                                                                                                                                                                                                        |
| ------------ | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| 1st          | <ul><li>A <strong>lizardfolk</strong> hunter is teaching their trained giant crabs how to hunt.</li></ul>                                                                                                                                                                                                                 |
| 2nd to 4th   | <ul><li>A <strong>sea hag</strong> commands loyal kuo-toa to set up an effigy to a fictitious god.</li><li>A <strong>lizard king</strong> with a lizardfolk shaman advisor commands a clan of lizardfolk from a coral throne.</li></ul>                                                                                   |
| 5th to 10th  | <ul><li>An <strong>aboleth</strong> in a swirling pool is guarded by chuuls and worshiped by enthralled veterans.</li><li>A <strong>sahuagin baron</strong> watches a pack of sahuagin fight water weirds.</li><li>A corrupt <strong>sahuagin priestess</strong> feeds sacrificial victims to giant crocodiles.</li></ul> |
| 11th to 16th | <ul><li>A <strong>kraken</strong> rules a deep-sea trench, surrounded by reverent water elementals.</li></ul>                                                                                                                                                                                                             |
